abstract class ClockManualRepository {
  Future<void> trackClientClockin(String positionStaffId);

  Future<void> trackClientClockout(String positionStaffId);

  Future<void> cancelClockin(String positionStaffId);
}
